Subject: Re: pico creates large file?

From: Ed Greshko <[email-masked]>
Date: Mon, 3 Nov 1997 14:39:35 +0800

Tom,

> The part that I cannot understand is how three days ago the pico editor
> did not compromise/change the format of the folder.. IE did not change the
> folder in the least. It left the folder as is.. the articles could still
> be accessed as single files/articles. Today the pico editor changes the
> folder to one huge file..???
> Would something have been changed at my server??

I suspect that it was not pico which did this....but an inadvertent act performed 
by the human using pico.

Remember pico is a text editor.  If you edit a file which actually a mailbox and 
you change the contents then there is a chance the file will become corrupted and 
look to the mail agent as one big message.  

I think that is what you are saying, anyway.  Meaning, you looked at the folder 
with an email UA, like pine, and saw many email messages.  You then looked at it 
with pico, maybe did some editing, and when you used the mail UA again you had 
only one *very* long email with the contents of all emails inside of it.

If that is the case...then the file is corrupted and needs to be fixed. (If 
possible.)

You can try fixing it yourself, if you knew the format.  Or you may be able to get 
help from someone at your helpdesk....if you helpdesk *is* a helpdesk.  

Regards,
Ed

-- 
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
PGP-Key-ID:CA3AFA5D  Fingerprint: 2DE6 5527 144E D1BC  3C55 9FA5 518E 52EE